#coding: utf-8

import os
from setuptools import setup


def read(fn):
    return open(os.path.join(os.path.dirname(__file__), fn)).read()

setup(
    name='fias',
    version='0.2.0.0',
    author='Borisov Kirill',
    author_email='borisov@bars-open.ru',
    description=("Webservice for providing access to FIAS."),
    license="MIT",
    keywords="fias m3 bars",
    long_description=read('README.rst'),
    packages=['fias'],
    install_requires=read('REQUIREMENTS'),
    classifiers=(
        'Development Status :: 4 - Beta',
        'Environment :: Console',
        'Intended Audience :: Developers',
        'Natural Language :: Russian',
        'Natural Language :: English',
        'Programming Language :: Python :: 2.6',
        'Topic :: Software Development :: Libraries',
        'Topic :: Utilities')
)
