#coding: utf-8

from django.conf.urls import patterns, url, include


api_patterns = patterns('',
	url(r'objects/ao/([0-9a-fA-F\-]{36})', 'fias.views.get_ao_object'),
	url(r'objects/ao/([0-9]{13})', 'fias.views.get_ao_object'),
	url(r'objects/house/([0-9a-fA-F\-]{36})', 'fias.views.get_house_object'),
	url(r'list/houses', 'fias.views.list_house_suggestions'),
	url(r'search', 'fias.views.search_ao_objects'),
)

urlpatterns = patterns('',
	url(r'^search', 'fias.views.search_form'),
	url(r'^api/', include(api_patterns))
)
